
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
}
body {
    font: 13px/1.231 sans-serif;
}
select, input, textarea, button {
    font: 99% sans-serif;
}
pre, code, kbd, samp {
    font-family: monospace,sans-serif;
}
a:link {
}
a:hover, a:active {
    outline: medium none;
}
a, a:active, a:visited {
    color: #607890;
}
a:hover {
    color: #036;
}
ul, ol {
    margin-left: 2em;
}
ol {
    list-style-type: decimal;
}
nav ul, nav li {
    list-style: outside none none;
    margin: 0;
}
small {
    font-size: 85%;
}
strong, th {
    font-weight: bold;
}
td {
    vertical-align: top;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
pre {
    padding: 15px;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.ie6 legend, .ie7 legend {
    margin-left: -7px;
}
input[type="radio"] {
    vertical-align: text-bottom;
}
input[type="checkbox"] {
    vertical-align: bottom;
}
.ie7 input[type="checkbox"] {
    vertical-align: baseline;
}
.ie6 input {
    vertical-align: text-bottom;
}
label, input[type="button"], input[type="submit"], input[type="image"], button {
    cursor: pointer;
}
button, input, select, textarea {
    margin: 0;
    overflow: visible;
    width: auto;
}
textarea {
    overflow: auto;
}
input::-moz-focus-inner, button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
input:invalid, textarea:invalid {
    border-radius: 1px;
    box-shadow: 0 0 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
    background-color: #f0dddd;
}
.ie7 img {
}
body, select, input, textarea {
    color: #444;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
.ir {
    background-repeat: no-repeat;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}
.hidden {
    display: none;
    visibility: hidden;
}
.visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}
@media print {
* {
    background: none repeat scroll 0 0 transparent !important;
    color: black !important;
    filter: none !important;
    text-shadow: none !important;
}
a, a:visited {
    color: #444 !important;
    text-decoration: underline;
}
a[href]:after {
    content: " (" attr(href) ")";
}
abbr[title]:after {
    content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
}
pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
@page {
    margin: 0.5cm;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
}
